View Single Post
Old 10-09-05, 07:06 PM   #1
jAkUp
eat. sleep. overclock.
 
jAkUp's Avatar
 
Join Date: Dec 2002
Location: Chino, California
Posts: 17,744
Exclamation quake4 System Requirements

The official requirements on www.quake4game.com show that you need a 100% DX9 card. And the 5XXX series is not listed under supported cards! How could this be? Quake4 is openGL!

Also, I love how there is a "Patches" section, with the words "coming soon!"
hahaha

Here is the official system requirements:

Quote:
Quake 4 Minimum System Requirements

English version of Windows 2000/XP
Pentium 4 2.0 GHz or Athlon XP 2000+ Processor
512MB RAM
8x speed CD-ROM drive and latest drivers
2.8GB uncompressed hard-drive space, plus 400MB for Windows swap file
100% DirectX 9.0c compatible 16-bit sound card and latest drivers
100% Windows 2000/XP compatible mouse, keyboard and latest drivers
DirectX 9.0c included
3D Hardware Accelerator Card required
100% DirectX 9.0c compatible 64MB
Hardware Accelerated video card and the latest drivers

ATI Radeon 9700
ATI Radeon X300 Series
ATI Radeon X550 Series
ATI Radeon X600 Series
ATI Radeon X700 Series
ATI Radeon X800 Series
ATI Radeon X850 Series
NVIDIA GeForce 3/Ti Series
NVIDIA GeForce 4/Ti Series
NVIDIA GeForce FX Series
NVIDIA GeForce 6 Series
NVIDIA GeForce 7 Series
Multiplayer Requirements

Internet (TCP/IP) and LAN (TCP/IP) Supported
Internet play requires broadband connection and latest drivers
LAN play requires network interfaces card and latest drivers
__________________
965xe || evga x58 classified || 3x evga gtx 480 || 6gb g.skill || win7 x64
jAkUp is offline   Reply With Quote